<template>
  <div class="applet-error">
    进入小程序失败，<br>
    可能由于您的网络不佳。<br>
    请尝试重新进入小程序。
  </div>
</template>

<script>
import ProductList from "../../components/ProductList";
import { mapState, mapActions } from "vuex";
export default {
  head() {
    return {
      title: "错误",
    };
  },
  data() {
    return {
      images: [],
      list: [],
      loading: false, // 加载状态
      finished: false, // 是否完成加载
      refreshing: false, // 是否正在上拉刷新
    };
  },
  components: {
    ProductList,
  },
  computed: {
    ...mapState({
      pointInfo: (state) => state.point.pointInfo,
    }),
  },
  mounted() {
    
  },
  methods: {
    ...mapActions({
      getPointInfo: "point/getPointInfo",
    }),
  },
};
</script>

<style>
</style>
